Announcement

Collapse
No announcement yet.

Trying to import style from 3.8.8 to 3.8.11 - XML Error: Mismatched tag at Line 7306

Collapse
This topic is closed.
X
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Trying to import style from 3.8.8 to 3.8.11 - XML Error: Mismatched tag at Line 7306

    Hey,

    I have a style working fine on 3.8.8 and tried to import the XML to 3.8.11 but Im getting an error - I thought the styles could be imported without any problems?

    Is there anything changed between the versions that would cause a problem?

    Thanks
    John Diver

  • #2
    You already asked here ;

    http://www.vbulletin.org/forum/showthread.php?t=323675
    Baby, I was born this way

    Comment

    widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
    Working...
    X